@charset "UTF-8";
/* CSS Document */

.used-cars nav {
	border-color: #bb162b;
	border-style: solid;
	border-width: 0;
	text-align: center;
}
.used-cars nav:first-of-type {
	border-bottom-width: 1px;	
}
.used-cars nav:last-of-type {
	border-top-width: 1px;	
}
.used-cars .pagination>li>a {
	color: #bb162b;	
}
.used-cars .pagination>.active>a {
	background-color: #bb162b;
	border-color: #bb162b;
	color: #fff;
}
.used-cars .media {
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}
.used-cars .media:last-of-type {
	border-bottom: none;
}
.used-cars .price {
	font-size: 170%;
	margin-bottom: 10px;
	text-align: center;
	font-weight: 400;
}
.used-cars .filters {
	margin-top: 30px;
	background-color: #f6f6f6;
	padding: 10px;
	border-radius: 4px;
}
.used-cars .filters form>.form-group:last-of-type {
	margin-bottom: 5px;	
}
.used-cars .filters .btn-red {
	width: 100%;
}
.used-cars .filters .btn-red:hover, .used-cars .filters .btn-red:focus {
	color: #fff;
}

@media screen and (max-width: 991px) {
	.used-cars .filters button.btn-red {
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 767px) {
	.used-cars h1 { text-align: center; }
	.used-cars .media-object { width: 100px; }
	.used-cars .media-body { font-size: 90%; }
	.used-cars .media-right {
		display: block;	
	}
	.used-cars .price {
		float: left;
		padding-left: 100px;
		font-size: 120%;
	}
	.used-cars .btn-red {
		float: right;
	}
}